.facebook-button{color: #FFFFFF; text-shadow: 0 1px rgba(0,0,0,1);font-weight:bold;font-size:12px;background: url("../images/social_buttons.png") no-repeat top center;padding-left:15px;display:block;height:32px;width:178px;text-align:center;line-height:32px;text-decoration:none;}

.twitter-button{color: #FFFFFF; text-shadow: 0 1px rgba(0,0,0,0.4);font-weight:bold;font-size:12px;background: url("../images/social_buttons.png") no-repeat bottom center;padding-left:15px;display:block;height:32px;width:178px;text-align:center;line-height:32px;text-decoration:none;}
.facebook-button:hover,.twitter-button:hover{text-decoration:none;}
#scrollToTop{position:fixed;width:100px;bottom:3px;right:10px;display:none;background:#000000;color:#FFF;font-weight:bold;box-shadow:0px -1px 2px #7A7A7A, 2px 2px 2px #333333;text-align:center;border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; cursor:pointer;
}
.pageHead{padding: 0 0 18px; font-size: 28px; line-height: 1.1em; font-weight: bold; color: #524d4d; text-shadow: 0 1px rgba(255,255,255,0.9); border-bottom: 1px solid rgba(34,25,25,0.1);}
a{text-decoration:none;}
.error {color:#9E0830;font-weight:bold;}
.success {color:#099E27;}


.manualy-login a{color:#FFFFFF;text-decoration:none;}
.manualy-login a:hover{text-decoration:underline;}


#signUp-box{padding-top:30px;}
#signUp-box div{padding-top:20px;font-size:20px;}

#signUp-box .success{font-size:14px;color:green;}
#signUp-box .error{font-size:14px;color:red;}

.seprator{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}

.inp
{
	background: #FFFFFF;
	border: 1px solid #B4B2B2;
	padding: 5px;
	height:25px;
	font-size:16px;
	width:350px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.inpSearch
{
	background: #FFFFFF;
	border: 1px solid #B4B2B2;
	padding: 5px;
	height:18px;
	font-size:12px;
	width:200px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.inpSmall{
	background: #FFFFFF;
	border: 1px solid #B4B2B2;
	padding: 5px;
	height:25px;
	font-size:16px;
	width:150px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.inpMid{
	background: #FFFFFF;
	border: 1px solid #B4B2B2;
	padding: 5px;
	height:25px;
	font-size:16px;
	width:300px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.inp:focus,.textbox:focus,.textboxMid:focus,.inpSmall:focus,.inpMid:focus{ 
	border:1px solid #D3D3D3; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
 	-moz-box-shadow: 0 0 0.65em #B3B3FB;
	-webkit-box-shadow: 0 0 0.65em #B3B3FB;
    box-shadow: 0 0 0.65em #B3B3FB;
} 

.textbox {	
	border: 1px solid #B4B2B2;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding: 2px;
	font-size:14px;
	width:450px;
	height:70px;
	padding: 5px;
}

.textboxMid {	
	border: 1px solid #B4B2B2;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding: 2px;
	font-size:14px;
	width:300px;
	height:70px;
	padding: 5px;
}


/*#F3D8D9*/
.inpSubmit
{
	background: #F2EFEF;
	border: 1px solid #B4B2B2;
	padding: 5px;
	font-size:16px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.labelForm {margin:20px 0px;}
.labelForm ul{margin:0px; padding:0px;list-style:none;}
.labelForm li{clear: both; margin: 0; padding: 15px 0;text-shadow: 0 1px rgba(255,255,255,0.9); border-top: 1px solid rgba(255,255,255,0.7); border-bottom: 1px solid rgba(34,25,25,0.1);}

.labelForm li.first{border-top:none!important;}

.labelForm label{float: left; width: 150px; padding-top: 7px; vertical-align: top;font-size:18px;}
.labelForm li:after {clear: both; display: block; height: 0; content: " "; visibility: hidden;}
.labelForm .right{float:left;}
.labelForm .submit {padding-top: 24px; padding-left: 150px; border-top: 1px solid rgba(255,255,255,0.7); float: left; margin-bottom: 20px;} /* Float for IE */
.help_text {display: inline-block; margin-top: 5px; color: #8C7e7e; font-size: 13px; max-width: 199px; margin-left: 10px;}


.currentAvatarGrid{position: relative; padding: 12px; min-width: 168px; min-height: 168px; float: left; background: #FFFFFF; box-shadow: 0 4px 5px rgba(34,25,25,0.4); -moz-box-shadow: 0 5px 5px rgba(34,25,25,0.4); -webkit-box-shadow: 0 5px 5px rgba(34,25,25,0.4);}

.currentAvatar {max-width: 250px; max-height: 250px; -webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out;}


.addRemoteTackGrig{position: relative; padding: 12px; min-width: 130px; min-height: 130px; float: left; background: #FFFFFF; box-shadow: 0 4px 5px rgba(34,25,25,0.4); -moz-box-shadow: 0 5px 5px rgba(34,25,25,0.4); -webkit-box-shadow: 0 5px 5px rgba(34,25,25,0.4);}

.addRemoteTack {max-width: 200px; max-height: 200px; -webkit-transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out;}

  
/* BUTTONS
--------------------------------------------------------------------------------------- */
.Button {position: relative; display: inline-block; padding: .45em .825em .45em; text-align: center; line-height: 1em; border: 1px solid transparent; border-radius: .3em; -moz-border-radius: .3em; -webkit-border-radius: .3em; -moz-transition-property: color, -moz-box-shadow, text-shadow; -moz-transition-duration: .05s; -moz-transition-timing-function: ease-in-out; -webkit-transition-property: color, -webkit-box-shadow, text-shadow; -webkit-transition-duration: .05s; -webkit-transition-timing-function: ease-in-out; box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35); -webkit-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35);outline:none}
.Button:hover {text-decoration: none;}
.Button strong {position: relative; z-index: 2;}

.Button span {position: absolute; z-index: 1; top: -1px; right: -1px; bottom: -1px; left: -1px; display: block; border: 1px solid; opacity: 1; border-radius: .3em; -moz-border-radius: .3em; -webkit-border-radius: .3em; box-shadow: inset 0 1px rgba(255,255,255,0.35); -moz-box-shadow: inset 0 1px rgba(255,255,255,0.35); -webkit-box-shadow: inset 0 1px rgba(255,255,255,0.35); -moz-transition-property: opacity; -moz-transition-duration: 0.5s; -moz-transition-timing-function: ease-in-out; -webkit-transition-property: opacity; -webkit-transition-duration: 0.5s; -webkit-transition-timing-function: ease-in-out;}
.Button:hover span {-moz-transition-property: opacity; -moz-transition-duration: 0.05s; -moz-transition-timing-function: linear; -webkit-transition-property: opacity; -webkit-transition-duration: 0.05s; -webkit-transition-timing-function: linear;}
.Button:active span {-moz-transition: none; -webkit-transition: none;}



.ButtonCom {position: relative; display: inline-block; padding: .20em .525em .20em; text-align: center; line-height: 1em; border: 1px solid transparent; border-radius: .3em; -moz-border-radius: .3em; -webkit-border-radius: .3em; -moz-transition-property: color, -moz-box-shadow, text-shadow; -moz-transition-duration: .05s; -moz-transition-timing-function: ease-in-out; -webkit-transition-property: color, -webkit-box-shadow, text-shadow; -webkit-transition-duration: .05s; -webkit-transition-timing-function: ease-in-out; box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35); -webkit-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35);outline:none;}
.ButtonCom:hover {text-decoration: none;}
.ButtonCom strong {position: relative; z-index: 2;}

.ButtonCom span {position: absolute; z-index: 1; top: -1px; right: -1px; bottom: -1px; left: -1px; display: block; border: 1px solid; opacity: 1; border-radius: .3em; -moz-border-radius: .3em; -webkit-border-radius: .3em; box-shadow: inset 0 1px rgba(255,255,255,0.35); -moz-box-shadow: inset 0 1px rgba(255,255,255,0.35); -webkit-box-shadow: inset 0 1px rgba(255,255,255,0.35); -moz-transition-property: opacity; -moz-transition-duration: 0.5s; -moz-transition-timing-function: ease-in-out; -webkit-transition-property: opacity; -webkit-transition-duration: 0.5s; -webkit-transition-timing-function: ease-in-out;}
.ButtonCom:hover span {-moz-transition-property: opacity; -moz-transition-duration: 0.05s; -moz-transition-timing-function: linear; -webkit-transition-property: opacity; -webkit-transition-duration: 0.05s; -webkit-transition-timing-function: linear;}
.ButtonCom:active span {-moz-transition: none; -webkit-transition: none;}



.Button11,
.Button11 span {font-size: 10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.Button13,
.Button13 span {font-size: 13px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

.Button18,
.Button18 span {font-size: 18px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;}

.Button24,
.Button24 span {font-size: 24px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}


/* Red Button */
.RedButton {color: #fcf9f9; text-shadow: 0 -1px rgba(34,25,25,0.5);}
.RedButton:hover {color: #fff; text-shadow: 0 -1px rgba(34,25,25,0.3);}
.RedButton:active {color: #f2f0f0; text-shadow: 0 -1px rgba(34,25,25,0.6);}

.RedButton span {border-color: #434343; background-color: #434343; background: -moz-linear-gradient(center top, #434343, #434343 50%, #434343 50%, #434343); background: -o-linear-gradient(top left, #434343, #434343 50%, #434343 50%, #434343); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#434343), color-stop(.5,#434343),color-stop(.5,#434343)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#434343');}

.RedButton:hover span {border-color: #000; background-color: #434343; background: -moz-linear-gradient(center top, #43434A, #43434A 50%, #43434A 50%, #43434A); background: -o-linear-gradient(top left, #434343, #434343 50%, #434343 50%, #434343); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#434343), to(#434343), color-stop(.5,#434343),color-stop(.5,#434343)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#434343');}
.RedButton:active span {border-color: #000000; background-color: #000; background: -moz-linear-gradient(center top, #000, #000 50%, #000 50%, #000); background: -o-linear-gradient(top left, #dd4b5d, #d5414b 50%, #d33d46 50%, #c83031); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d5414b), to(#c83031), color-stop(.5,#d5414b),color-stop(.5,#d33d46)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd4b5d', endColorstr='#c83031');}

.RedButton.Button11:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 5px rgba(235,82,82,0.25); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 5px rgba(235,82,82,0.25); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 5px rgba(235,82,82,0.25);}
.RedButton.Button11:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 1px rgba(235,82,82,0.35); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 1px rgba(235,82,82,0.35); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(235,82,82,0.35);}

.RedButton.Button13:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 6px rgba(235,82,82,0.25); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 6px rgba(235,82,82,0.25); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 6px rgba(235,82,82,0.25);}
.RedButton.Button13:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(235,82,82,0.35); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(235,82,82,0.35); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(235,82,82,0.35);}

.RedButton.Button18:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 10px rgba(235,82,82,0.25); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 10px rgba(235,82,82,0.25); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 10px rgba(235,82,82,0.25);}
.RedButton.Button18:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 3px rgba(235,82,82,0.35); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 3px rgba(235,82,82,0.35); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 3px rgba(235,82,82,0.35);}

.RedButton.Button24:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 14px rgba(235,82,82,0.25); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 14px rgba(235,82,82,0.25); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 14px rgba(235,82,82,0.25);}
.RedButton.Button24:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 4px rgba(235,82,82,0.35); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 4px rgba(235,82,82,0.35); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 4px rgba(235,82,82,0.35);}


/* Delete Button */
.DeleteButton:hover span {border-color: #910101; background-color: #a20007; background-image: -webkit-gradient(linear, left top, left bottom, to(rgb(240, 119, 102)), from(rgb(162, 0, 7))); background-image: -webkit-linear-gradient(top, rgb(240, 119, 102), rgb(162, 0, 7)); background-image: -moz-linear-gradient(top, rgb(240, 119, 102), rgb(162, 0, 7)); background-image: -o-linear-gradient(top, rgb(240, 119, 102), rgb(162, 0, 7)); background-image: -ms-linear-gradient(top, rgb(240, 119, 102), rgb(162, 0, 7)); background-image: linear-gradient(top, rgb(240, 119, 102), rgb(162, 0, 7)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f07766', EndColorStr='#a20007');}

.DeleteButton span {border-color: #ad0303; background-color: #ed403d; background-image: -webkit-gradient(linear, left top, left bottom, to(rgb(237, 64, 61)), from(rgb(147, 0, 0))); background-image: -webkit-linear-gradient(top, rgb(237, 64, 61), rgb(147, 0, 0)); background-image: -moz-linear-gradient(top, rgb(237, 64, 61), rgb(147, 0, 0)); background-image: -o-linear-gradient(top, rgb(237, 64, 61), rgb(147, 0, 0)); background-image: -ms-linear-gradient(top, rgb(237, 64, 61), rgb(147, 0, 0)); background-image: linear-gradient(top, rgb(237, 64, 61), rgb(147, 0, 0)); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ed403d', EndColorStr='#930000');}
.DeleteButton:active span {border-color: #510000; background-color: #610007; background: -moz-linear-gradient(center top, #dd4b5d, #d5414b 50%, #d33d46 50%, #c83031); background: -o-linear-gradient(top left, #dd4b5d, #d5414b 50%, #d33d46 50%, #c83031); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d5414b), to(#c83031), color-stop(.5,#d5414b),color-stop(.5,#d33d46)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd4b5d', endColorstr='#c83031');}


/* White Button */
.WhiteButton {color: #524d4d; text-shadow: 0 1px rgba(255,255,255,0.9);}
.WhiteButton:hover {color: #666060; text-shadow: 0 1px rgba(255,255,255,1);}
.WhiteButton:active {color: #454141; text-shadow: 0 1px rgba(255,255,255,0.8);}

.WhiteButton span {border-color: #bbb; background-color: #f0eded; background: -moz-linear-gradient(center top, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded); background: -o-linear-gradient(top left, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfafb), to(#f0eded), color-stop(.5,#f9f7f7),color-stop(.5,#f6f3f4)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfafb', endColorstr='#f0eded');}
.WhiteButton:hover span {border-color: #c3c3c3; background-color: #f2f0f0; background: -moz-linear-gradient(center top, #fdfcfc, #fbf9f9 50%, #f7f5f6 50%, #f2f0f0); background: -o-linear-gradient(top left, #fdfcfc, #fbf9f9 50%, #f7f5f6 50%, #f2f0f0); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfcfc), to(#f2f0f0), color-stop(.5,#fbf9f9),color-stop(.5,#f7f5f6)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f2f0f0');}
.WhiteButton:active span {border-color: #b7b7b7; background-color: #ebe8e8; background: -moz-linear-gradient(center top, #f8f4f5, #f3f0f0 50%, #f1eeef 50%, #ebe8e8); background: -o-linear-gradient(top left, #f8f4f5, #f3f0f0 50%, #f1eeef 50%, #ebe8e8); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f4f5), to(#ebe8e8), color-stop(.5,#f3f0f0),color-stop(.5,#f1eeef)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f4f5', endColorstr='#ebe8e8');}

.WhiteButton.Button11:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 5px rgba(232,230,230,0.75); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 5px rgba(232,230,230,0.75); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 5px rgba(232,230,230,0.75);}
.WhiteButton.Button11:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 1px rgba(232,230,230,0.5); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 1px rgba(232,230,230,0.5); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(232,230,230,0.5);}

.WhiteButton.Button13:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 6px rgba(232,230,230,0.75); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 6px rgba(232,230,230,0.75); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 6px rgba(232,230,230,0.75);}
.WhiteButton.Button13:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(232,230,230,0.5); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(232,230,230,0.5); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 2px rgba(232,230,230,0.5);}

.WhiteButton.Button18:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 10px rgba(232,230,230,0.75); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 10px rgba(232,230,230,0.75); -webkit-box-shadow:  0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 10px rgba(232,230,230,0.75);}
.WhiteButton.Button18:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 3px rgba(232,230,230,0.5); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 3px rgba(232,230,230,0.5); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 3px rgba(232,230,230,0.5);}

.WhiteButton.Button24:hover span {box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 14px rgba(232,230,230,0.75); -moz-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 14px rgba(232,230,230,0.75); -webkit-box-shadow: 0 1px rgba(255,255,255,0.8), inset 0 1px rgba(255,255,255,0.35), 0 0 14px rgba(232,230,230,0.75);}
.WhiteButton.Button24:active span {box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 4px rgba(232,230,230,0.5); -moz-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 4px rgba(232,230,230,0.5); -webkit-box-shadow: inset 0 1px 2px rgba(34,25,25,0.25), 0 0 4px rgba(232,230,230,0.5);}


/* Suppressed Button */
.Button.Suppressed span {opacity: 0; filter: alpha(opacity=0);}
.Button.Suppressed:hover span {opacity: 1; filter: alpha(opacity=100);}


/* Disabled Button */
.Button.disabled {color: #d1cdcd; text-shadow: 0 -1px rgba(34,25,25,0.01); background: #f2f0f0; border-color: #d1cdcd; cursor: default;}
.Button.disabled:hover {color: #d1cdcd; text-decoration: none;}
.Button.disabled span {opacity: 0; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); background: transparent; border: none;}
.Button.disabled.clickable {cursor: pointer;}
  

/*invite friend  */
#AboutContent {position: relative; width: 865px; margin: 0 auto; padding: 22px 0;}





#AboutLeft {position: fixed; top: 82px; left: 50%; width: 220px; margin-left: -456px; overflow: hidden;}

#AboutLeft {text-align: right;}
#AboutLeft #AboutLogo {display: block; margin: 0 27px 26px 0;}
#AboutLeft li {display: inline;}
#AboutLeft li a {position: relative; display: block; height: 27px; margin-bottom: 4px; padding: 9px 26px 0; font-size: 18px; line-height: 1em; font-weight: 300; color: #221919; text-decoration: none;}

#AboutLeft li a span {position: relative; z-index: 3; text-shadow: 0 1px #fff;}
#AboutLeft li a .pointer {position: absolute; top: 0; right: 0; bottom: 0; background-image: url(../images/AboutNav.png); background-position: top right; background-repeat: no-repeat;}
#AboutLeft li a .normal {z-index: 2; left: -50px; background-position: 0 0; opacity: 0; filter: alpha(opacity = 0);}
#AboutLeft li a .hover {z-index: 1; left: 0; background-position: 0 -36px; opacity: 0; filter: alpha(opacity = 0);}

#AboutLeft li a:hover .hover {left: 0; opacity: 1; filter: alpha(opacity = 100); -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;}
#AboutLeft li .loaded .normal {left: 0; opacity: 1; filter: alpha(opacity = 100); -moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in;}

 #button-list .selected,
#button-list .selected:hover {background-color: #daecf6; border-color: #c4ddef;}
  
#AboutRight {width: 620px; margin-left: 228px;}

#AboutRight p, #AboutRight ul, #AboutRight ol, #AboutRight dl {margin-bottom: 24px; font-size: 18px; line-height: 24px; font-weight: 300; text-shadow: 0 1px #fff;}
#AboutRight ul, #AboutRight ol, #AboutRight dl {margin-left:0px;}
#AboutRight .styleLess {list-style: none;}
#AboutRight li {margin-bottom: 12px;}
#AboutRight ul li {list-style: none;}



/* Fancy Form */
.FancyForm li {position: relative;margin:0px; padding:0px;}
  
  .FancyForm input[type=password],
  .FancyForm textarea1 { z-index: 3; display: block; width: 100%; background: transparent; border: 1px solid #a4a2a2; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: inset 0 1px rgba(34,25,25,0.15), 0 1px rgba(255,255,255,0.8); -moz-box-shadow: inset 0 1px rgba(34,25,25,0.15), 0 1px rgba(255,255,255,0.8); -webkit-box-shadow: inset 0 1px rgba(34,25,25,0.15), 0 1px rgba(255,255,255,0.8); -webkit-transition: all 0.08s ease-in-out; -moz-transition: all 0.08s ease-in-out;}
  
  .FancyForm #Boards input {width: 410px; padding: 13px 39px 8px 14px}
  .FancyForm label{vertical-align:top;width:1500px;}
  

  /* Input Focus Labels */
  .FancyForm input[type=text]:focus + label,
  .FancyForm input[type=password]:focus + label,
  .FancyForm textarea:focus + label {opacity: .5; filter: alpha(opacity="50");}
	.tackUot{color:#FFF;}
  /* Input Entry */
  .FancyForm .val label {left: -9999px; opacity: 0 !important; filter: alpha(opacity="0") !important;}
  
  	.floatLeft {float: left !important;}

	.spaceBig{height:30px;}
	
	.spaceSmall{height:15px;}

#magic-shield{position:fixed;top:0px;left:0px;height:100%;width:100%;display:block;background-color:#F2F2F2;opacity: 0.90;z-index:150;}

#magicGrid {
 width:auto;height:auto;padding:3.75pt;position:fixed;top:50%;left:50%;z-index:152;
}
#magicGrid .magicGridFirst {
 position:relative;
 top:0;
 left:0;
 *z-index:1000;_z-index:1000;
}
#magicGrid .magicGridSecond {
	
 background:#fff;
 text-align:left;
 display:block;
 position:absolute;
 z-index:50;
 top:150pt;
 left:-200pt;
 width:600px;
 margin:0;
 padding:0px;
 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
 
 font:12px / 16px "Lucida Grande",Arial,Sans-serif;
 line-height:16px;
 color:#333; 
}

#magicGrid .magicBoxTop{
	border-right:1px solid #E1DFDF;
	width:550px;
	height:50px;
	float:left;
}
#magicGrid .magicBoxTop div{
	padding:20px;
	font-size:18px;
	font-weight:bold;
}

#magicGrid .magicBoxTop p{
	padding:20px;
	font-size:16px;
	font-weight:bold;
}

#magicGrid .sapBorder{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}
#magicGrid .magic-close{
	width:49px;
	height:50px;
	float:left;
	cursor:pointer;
}
#magicGrid .magic-close:hover{
	background-color:#AA0000;
	text-decoration:none;
	color:#FFF;
}
#magicGrid .magic-close a{
	font-size:50px;
	position:relative;
	top:18px;
	left:8px;
	color:#E1DFDF;
	
}
#magicGrid .magic-close a:hover{color:#FFF;text-decoration:none;}

#magicGrid .magicBox-text{
	height:25px;
	background-color:#FFFBCC;
	padding-top:10px;
}

#magicGrid .board-lable{
	font-size:16px;
	color:#B3A9A9;
	float:left;
	width:130px;
}


#OpenLinks .cell {float: left; width: 155px; height: 220px; padding: 20px; text-align: center; font-size: 18px; color: #524d4d; border-left: 2px solid #e1dfdf;}
#OpenLinks .cell .icon {width: 66px; height: 81px; margin: 15px auto 30px;}

#OpenLinks .cell:first-child {border-left-width: 0;}
#OpenLinks .cell:hover {background-color: #FFF;cursor:pointer;}


/* board page head */
.pageHead-link{font-size:16px;}
.pageHead-link:hover{font-size:16px;}

.normalFont{font-size:17px;}

.dropDown{
	width:310px;
	padding:4px;
	font-size:16px;
}
.commentTaxtBox{
	border: 1px solid #B4B2B2;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	padding: 2px;
	width:450px;
	height:39px;
	padding: 5px;
}


.magicGridRetack {
 width:auto;height:auto;padding:3.75pt;position:fixed;top:50%;left:50%;z-index:152;
}
.magicGridRetack .magicGridFirst {
 position:relative;
 top:0;
 left:0;
 *z-index:1000;_z-index:1000;
}
.magicGridRetack .magicGridSecond {
	
 background:#fff;
 text-align:left;
 display:block;
 position:absolute;
 z-index:50;
 top:150pt;
 left:-200pt;
 width:600px;
 margin:0;
 padding:0px;
 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
 
 font:12px / 16px "Lucida Grande",Arial,Sans-serif;
 line-height:16px;
 color:#333; 
}

.magicGridRetack .magicBoxTop{
	border-right:1px solid #E1DFDF;
	width:550px;
	height:50px;
	float:left;
}
.magicGridRetack .magicBoxTop div{
	padding:20px;
	font-size:18px;
	font-weight:bold;
}
.magicGridRetack .sapBorder{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}
.magicGridRetack .magic-close{
	width:49px;
	height:50px;
	float:left;
	cursor:pointer;
}
.magicGridRetack .magic-close:hover{
	background-color:#AA0000;
	text-decoration:none;
	color:#FFF;
}
.magicGridRetack .magic-close a{
	font-size:50px;
	position:relative;
	top:18px;
	left:8px;
	color:#E1DFDF;
	
}
.magicGridRetack .magic-close a:hover{color:#FFF;text-decoration:none;}

.magicGridRetack .magicBox-text{
	height:25px;
	background-color:#FFFBCC;
	padding-top:10px;
}

.magicGridRetack .board-lable{
	font-size:16px;
	color:#B3A9A9;
	float:left;
	width:130px;
}
.comLink{color:#000000;}
.comLink:hover{color:#D5373A;text-decoration:underline;}

.grayGridComm{width:208px;color:#000;font-weight:normal;background-color: #F2F0F0;text-align:left;padding:6px 0px 6px 10px;font-size:11px;line-height:14px;}

.grayGridCommText{
	width:208px;
	color:#000;
	font-weight:normal;
	background-color: #F2F0F0;
	text-align:left;
	padding:6px 0px 6px 10px;
	font-size:11px;
	line-height:14px;
}

.textBoxSmall{
	border: 1px solid #B4B2B2;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	padding: 2px;
	font-size:10px;
	width:150px;
	height:20px;
	padding: 5px;
}

.cmBtn{clear:both;padding-right:8px;padding-top:4px;}
.comwhiteContainer{background-color: #F2F0F0; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);width:223px;padding:0px 0px 0px 0px;}

.timeStr{font-size:10px;color:#C2C0C0;font-style:italic;}

/* Basic elements: Searchfields */
.searchfield{padding-right: 30px;}
.searchfield:focus{ background: white url(../images/icon_search_focus.png) no-repeat right center; }


#catSubmit {
 background:transparent url("../images/icon_search_focus.png") no-repeat 0 0;
 background-position:center center; 
 width:28px;
 height:24px;
 overflow:visible;
 margin:0 5px 0 0;
 padding:3px 8px 2px;
 border:1px solid #ddd;
 -moz-border-radius:4px;
 -khtml-border-radius:4px;
 -webkit-border-radius:4px; 
 cursor:pointer;
 outline:none;
 vertical-align:middle;
}
#catSearch .catleftsearch {
 background:#fff;
 display:inline;
 width:160px;
 margin:0 0 8px;
 padding:5px;
 border:1px solid #ddd;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius:4px;
 font:13px "Lucida Grande",Arial,Sans-serif; 
}

.homeTopMenu{ -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
.homeTopMenu li{ float: left; padding: 8px 0px 2px 16px;list-style:none;}
.homeTopMenu li span{color:#4C3A26;font-size:14px;font-weight:bold;}

.rightBanner{
	background-color:#FFF;
	height:230px;
	vertical-align:middle;
}
.activeTackerPadd{padding-left:8px;padding-bottom:8px;}

.commentLink{border-top:1px solid #e2e3e1;padding:5px;font-size:10px;}

.imageMoreStuff{list-style:none;margin:0 auto;}
.imageMoreStuff li{float:left;padding-left:5px;width:90px;}

#magicGridEmbedCode {
 width:auto;height:auto;padding:3.75pt;position:fixed;top:50%;left:50%;z-index:152;
}
#magicGridEmbedCode .magicGridFirst {
 position:relative;
 top:0;
 left:0;
 *z-index:1000;_z-index:1000;
}
#magicGridEmbedCode .magicGridSecond {
	
 background:#fff;
 text-align:left;
 display:block;
 position:absolute;
 z-index:50;
 top:150pt;
 left:-200pt;
 width:600px;
 margin:0;
 padding:0px;
 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
 
 font:12px / 16px "Lucida Grande",Arial,Sans-serif;
 line-height:16px;
 color:#333; 
}

#magicGridEmbedCode .magicBoxTop{
	border-right:1px solid #E1DFDF;
	width:550px;
	height:50px;
	float:left;
}
#magicGridEmbedCode .magicBoxTop div{
	padding:20px;
	font-size:18px;
	font-weight:bold;
}
#magicGridEmbedCode .sapBorder{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}
#magicGridEmbedCode .magic-close{
	width:49px;
	height:50px;
	float:left;
	cursor:pointer;
}
#magicGridEmbedCode .magic-close:hover{
	background-color:#AA0000;
	text-decoration:none;
	color:#FFF;
}
#magicGridEmbedCode .magic-close a{
	font-size:50px;
	position:relative;
	top:18px;
	left:8px;
	color:#E1DFDF;
	
}
#magicGridEmbedCode .magic-close a:hover{color:#FFF;text-decoration:none;}

#magicGridEmbedCode .magicBox-text{
	height:25px;
	background-color:#FFFBCC;
	padding-top:10px;
}

#magicGridEmbedCode .board-lable{
	font-size:16px;
	color:#B3A9A9;
	float:left;
	width:130px;
}

.embadContener{
	width:500px;
	height:150px;
	border:1px solid #E1DFDF;
	padding:9px 9px 9px 9px;
	 -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;
	font-size:16px;
}

#magicGridEmailTack {
 width:auto;height:auto;padding:3.75pt;position:fixed;top:50%;left:50%;z-index:152;
}
#magicGridEmailTack .magicGridFirst {
 position:relative;
 top:0;
 left:0;
 *z-index:1000;_z-index:1000;
}
#magicGridEmailTack .magicGridSecond {
	
 background:#fff;
 text-align:left;
 display:block;
 position:absolute;
 z-index:50;
 top:150pt;
 left:-200pt;
 width:600px;
 margin:0;
 padding:0px;
 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
 
 font:12px / 16px "Lucida Grande",Arial,Sans-serif;
 line-height:16px;
 color:#333; 
}

#magicGridEmailTack .magicBoxTop{
	border-right:1px solid #E1DFDF;
	width:550px;
	height:50px;
	float:left;
}
#magicGridEmailTack .magicBoxTop div{
	padding:20px;
	font-size:18px;
	font-weight:bold;
}
#magicGridEmailTack .sapBorder{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}
#magicGridEmailTack .magic-close{
	width:49px;
	height:50px;
	float:left;
	cursor:pointer;
}
#magicGridEmailTack .magic-close:hover{
	background-color:#AA0000;
	text-decoration:none;
	color:#FFF;
}
#magicGridEmailTack .magic-close a{
	font-size:50px;
	position:relative;
	top:18px;
	left:8px;
	color:#E1DFDF;
	
}
#magicGridEmailTack .magic-close a:hover{color:#FFF;text-decoration:none;}

#magicGridEmailTack .magicBox-text{
	height:25px;
	background-color:#FFFBCC;
	padding-top:10px;
}

#magicGridEmailTack .board-lable{
	font-size:16px;
	color:#B3A9A9;
	float:left;
	width:130px;
}


/*8888888888888888  */


#magicGridError {
 width:auto;height:auto;padding:3.75pt;position:fixed;top:50%;left:50%;z-index:152;
}
#magicGridError .magicGridFirst {
 position:relative;
 top:0;
 left:0;
 *z-index:1000;_z-index:1000;
}
#magicGridError .magicGridSecond {
	
 background:#fff;
 text-align:left;
 display:block;
 position:absolute;
 z-index:50;
 top:150pt;
 left:-200pt;
 width:450px;
 margin:0;
 padding:0px;
 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
 
 font:12px / 16px "Lucida Grande",Arial,Sans-serif;
 line-height:16px;
 color:#333; 
}

#magicGridError .magicBoxTop{
	border-right:1px solid #E1DFDF;
	width:400px;
	height:50px;
	float:left;
}
#magicGridError .magicBoxTop div{
	padding:20px;
	font-size:18px;
	font-weight:bold;
}
#magicGridError .sapBorder{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}
#magicGridError .magic-close{
	width:49px;
	height:50px;
	float:left;
	cursor:pointer;
}
#magicGridError .magic-close:hover{
	background-color:#AA0000;
	text-decoration:none;
	color:#FFF;
}
#magicGridError .magic-close a{
	font-size:50px;
	position:relative;
	top:18px;
	left:8px;
	color:#E1DFDF;
	
}
#magicGridError .magic-close a:hover{color:#FFF;text-decoration:none;}

#magicGridError .magicBox-text{
	height:25px;
	background-color:#FFFBCC;
	padding-top:10px;
}

#magicGridError .board-lable{
	font-size:16px;
	color:#B3A9A9;
	float:left;
	width:130px;
}



#magicGridReport {
 width:auto;height:auto;padding:3.75pt;position:fixed;top:50%;left:50%;z-index:152;
}
#magicGridReport .magicGridFirst {
 position:relative;
 top:0;
 left:0;
 *z-index:1000;_z-index:1000;
}
#magicGridReport .magicGridSecond {
	
 background:#fff;
 text-align:left;
 display:block;
 position:absolute;
 z-index:50;
 top:150pt;
 left:-200pt;
 width:450px;
 margin:0;
 padding:0px;
 -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 0 2px 2px 2px rgba(0,0,0,0.3);
 
 font:12px / 16px "Lucida Grande",Arial,Sans-serif;
 line-height:16px;
 color:#333; 
}

#magicGridReport .magicBoxTop{
	border-right:1px solid #E1DFDF;
	width:400px;
	height:50px;
	float:left;
}
#magicGridReport .magicBoxTop div{
	padding:20px;
	font-size:18px;
	font-weight:bold;
}
#magicGridReport .sapBorder{
	background-color:#E1DFDF;
	height:1px;
	clear:both;
}
#magicGridReport .magic-close{
	width:49px;
	height:50px;
	float:left;
	cursor:pointer;
}
#magicGridReport .magic-close:hover{
	background-color:#AA0000;
	text-decoration:none;
	color:#FFF;
}
#magicGridReport .magic-close a{
	font-size:50px;
	position:relative;
	top:18px;
	left:8px;
	color:#E1DFDF;
	
}
#magicGridReport .magic-close a:hover{color:#FFF;text-decoration:none;}


.reportImageGrid{width:92%;border:1px dashed #BDBDBD;padding:8px;background-color:#EEEEEE;margin-left:10px;}

.topMidHead{color:#8E8E8E;font-weight:normal;}

.websiteLink{font-size:14px;font-weight:bold;}

.profileInfoView{font-size:15px;}
.topLink .hdTop:first-child{font-size:16px;padding-left:2px;}
.topLink .hdTop {font-size:18px;padding-left:20px;}
.topLink .hdTop {color:#4A4A4A;text-decoration:underline;}
.topLink .hdTop :hover{color:#AA0000;text-decoration:none;}

#profileImage a img{border:1px solid #B6B6B6;}

.HeaderCon a{text-decoration:none;}
.HeaderCon li {position: relative; display: inline; font-size: 13px;}
.HeaderCon .nav {position: relative; display: inline-block; color: #8A8A8A; text-shadow: 0 1px rgba(102,102,102,0.5);font-weight:bold;}
.HeaderCon .nav span {position: absolute; background-position: top center; background-repeat: no-repeat;}
.HeaderCon .nav:hover span {background-position: center;}
.HeaderCon .nav:active span {background-position: bottom center;}
.HeaderCon li:hover .nav {color: #221919;}

.HeaderCon li ul {position: absolute; display: none; width: 140px; background-color: #fff; border-top: 1px solid #cccaca; box-shadow: 0 2px 4px rgba(34,25,25,0.5); -moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5); -webkit-box-shadow: 0 2px 4px rgba(34,25,25,0.5);z-index:5000;}
.HeaderCon li:hover ul {display: block;}
.HeaderCon li ul li:first-child a {padding-top:5px;}
.HeaderCon li ul li:last-child a {padding-bottom: 5px;}
.HeaderCon li ul a {display: block; padding: 0px 0px; text-align: left; font-weight: normal; color: #524d4d;}
.HeaderCon li ul a:hover {color: #5A687F; text-decoration:underline;}
/*.HeaderCon li ul a:active {color: #fff; background-color: #cb2027;}*/

.popLink{color:#8A8A8A;font-size:14px;text-decoration:none;font-weight:bold;}
.popLink:hover{color:#211922;font-size:14px;text-decoration:none;font-weight:bold;}

.HeaderCon .cat ul {position: absolute; display: none; width: 320px; background-color: #fff; border-top: 1px solid #cccaca; box-shadow: 0 2px 4px rgba(34,25,25,0.5); -moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5); -webkit-box-shadow: 0 2px 4px rgba(34,25,25,0.5);z-index:5000;}


@font-face {
    font-family: 'cardFont_2';
   	src: url('../fonts/DejaVuSerifCondensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.ecardOuter{
	border:1px solid #C9C9C9;
	width:420px;
	height:294px;
	background:#FFF;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

.cardInnerText{
	border:1px solid #C9C9C9;
	width:75%;
	height:150px;
	font-size:20px;
	padding:5px 5px 5px 5px;
	color:#000;
	font-family:'cardFont_2';
	line-height:25px;
	z-index:999999;
}

.cardInnerText {outline-offset:1px;}
.cardInnerText:hover {outline: none;} /*colour on mouse hover */
.cardInnerText:focus {outline: none;} /*colour when gains focus by tabbing, or while typing */
.cardInnerText:active {outline: none;} /*colour while mouse depressed */ 

.colorBox{
	border:1px solid #939EA5;
	width:440px;
	font-size:14px;
	margin-top:5px;
	margin-bottom:15px;
	background:#EDECEB;
}
.innerColorBox{
	width:25px;height:20px;
	cursor:pointer;
}

.imageBox{
	border:1px solid red;
	width:440px;
	
}
.frmLable span{font-size:16px;}

.noRecord{
	margin:15px;
	color:red;
	font-size:14px;
}

.BigImagBox{
	position:relative;
	z-index:99999;
}

.BigImagBox div{ position:absolute;top:50px;left:50px;border:0px solid #5E5E5E;padding:0px;background:#2E2E2E;}

.sibBigImg{
	position:relative;
	z-index:99999;
}

.sibBigImg span{position:absolute;top:40px;right:50px;border:0px solid #5E5E5E;padding:0px;background:#2E2E2E;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

.tabUserImgBg{
	width:120px;background:#000;border:0px solid red;
}

.noCatRecord{border:0px solid red;margin-top:30px;line-height:30px;font-size:20px;}
.noCatRecord a{font-size:20px;color:#4D9900;text-decoration:underline;}
.noCatRecord a:hover{font-size:20px;color:#4D9900;text-decoration:none;}

.lineSaperator{margin-top: 35px; padding: 15px 0;text-shadow: 0 1px rgba(255,255,255,0.9); border-top: 1px solid rgba(255,255,255,0.7); border-top: 1px solid rgba(34,25,25,0.1);}

.footer{font-size:15px;color:#656563;}

.footer a{font-size:15px;color:#656563;text-decoration:underline;}
.footer a:hover{font-size:15px;color:#656563;text-decoration:none;}

/* ajax pagination css */
#card-Images .pagination tr td.inactive,
#card-Images .pagination tr td.inactive:hover{
	background-color:#ededed;
	color:#bababa;
	border:1px solid #bababa;
	cursor: default;
}
#card-Images .pagination{
	height: 25px;
	border:0px solid red;
}
#card-Images .pagination tr td{
	border: 1px solid #A1A076;
	padding: 0px 3px 0px 3px;
	margin: 0 0px 0 0px;
	font-family: arial;
	font-size: 11px;
	color: #006699;
	font-weight: bold;
	background-color: #f2f2f2;
}
#card-Images .pagination tr td:hover{
	color: #fff;
	background-color: #A1A076;
	cursor: pointer;
}
.go_button
{
background-color:#f2f2f2;border:1px solid #006699;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
}
.total
{
float:right;font-family:arial;color:#999;
}

.addressBookOuter{
	border:1px dashed #BDBDBD;
	width:97%;
	max-height:255px;
	background:#F7F7F2;
	overflow-y: scroll;overflow-x: hidden;
	padding:7px;
	margin-bottom:10px;
	font-size:14px;
}
.addrInpEmail{
	background: #FFFFFF;
	border: 1px solid #B4B2B2;
	padding: 3px;
	font-size:12px;
	width:180px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;	
}

.addrInpName{
	background: #FFFFFF;
	border: 1px solid #B4B2B2;
	padding: 3px;
	font-size:12px;
	width:120px;
	box-shadow: inset 0px 1px 1px #DEDCDC;
	-moz-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-box-shadow: inset 0px 1px 1px #DEDCDC;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;	
}
.socialBoxOuter{
	border:0px solid red;
	padding:4pt;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;	
	background: #EAEAE8;
}

.socialBoxSep {border-left:1px solid #AFAFAD;}

.sendLink{
	color:#000;
	font-size:16px!important;
}

.sendLink:hover{color:#DA2C35;}